#popup	{
	width: 470px;
	height: 275px;
	font-family: Optima, 'Helvetica Neue', Helvetica, Arial, Geneva, sans-serif;
	padding:  0;
	border: none;
	overflow:  hidden;
	background-image: url(images/background.png);
}

#popup  h1{
	text-align: center;
	text-transform: uppercase;
}

#popup  h2{
	text-align: center;
	text-transform: lowercase;
}
#popup  p{
	text-align: center;
}

#popup form p {
	text-align: right;
	padding-right:  40px;
}

#popup form label {
	text-align: right;
	padding-right:  40px;
}


input{
	border: 1px solid #8cd3e5;
	float: right;
}



#popup hr{
	border: 1px solid #8cd3e5;
width: 90%;
}

button#submit{
	background-color: #8cd3e5;
	border-style: none;
	color: #FFF;
	padding: 10px 40px;
	text-transform: uppercase;
	font-size: 1em;
}

.myClose {
    height: 50px;
    width: 50px;
    background: #ff0000;
}

#subButton {
	position: absolute;
	top: 220px;
	left: 45px;
}

#laterButton {
	position: absolute;
	top: 220px;
	left: 175px;
}

#cover {
	position: absolute;
	top: 110px;
	left: 335px;
}


#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:470px;
	height:275px;
}

#SS-Subscription-Popup-Ad-12-13-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:470px;
	height:217px;
}

#SS-Subscription-Popup-Ad-12-13-02 {
	position:absolute;
	left:0px;
	top:217px;
	width:36px;
	height:58px;
}

#SS-Subscription-Popup-Ad-12-13-03 {
	position:absolute;
	left:36px;
	top:217px;
	width:128px;
	height:47px;
	cursor: pointer; 
}

/* My Comment */

#SS-Subscription-Popup-Ad-12-13-04 {
	position:absolute;
	left:164px;
	top:217px;
	width:150px;
	height:47px;
	cursor: pointer; 
}

#SS-Subscription-Popup-Ad-12-13-05 {
	position:absolute;
	left:314px;
	top:217px;
	width:156px;
	height:58px;

}

#SS-Subscription-Popup-Ad-12-13-06 {
	position:absolute;
	left:36px;
	top:264px;
	width:278px;
	height:11px;
}
